RubyGems Navigation menu

event-expectr 0.1.1

Wraps the Expectr class so that you can "register" a list of several patterns to search for and have a block of code be executed when and if they match.

Versions:

  1. 0.1.1 - November 28, 2012 (5.5 KB)
  2. 0.1 - November 28, 2012 (5.5 KB)

Runtime Dependencies:

Authors:

  • Andrew Regner

Owners:

9961fc8a4d332e7b83efcdf33eb18ddf

Sha 256 checksum:

3e5029cae82771e0842557b18bbed44feb9997b37c864356c5e0b8e13b36e94d

Total downloads 2,218

For this version 1,147

Required Ruby Version: None

Licenses:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: